I had the same issue on fedora 6, the temporary solution is to roll
back to FreeRADIUS Version 1.1.3. There is an rpm availble if you
google.

It compiles fine on gentoo though.

On 4/12/07, BOQUET Stephanie <[EMAIL PROTECTED]> wrote:
>
>
>
> Hi,
> when I execute radiusd, it ends with "Abandon" : a "**** glibc detected
> ***** radiusd : double free or corruption" error occured.
> Thanks for helping me !
>
> Stephanie
> -
> List info/subscribe/unsubscribe? See
> http://www.freeradius.org/list/users.html
>
- 
List info/subscribe/unsubscribe? See http://www.freeradius.org/list/users.html

Reply via email to